/* Localized versions of Info.plist keys */

CFBundleName = "AIM";
CFBundleDisplayName = "AIM";
CFBundleShortVersionString = "2.0.229";
CFBundleGetInfoString = "2.0.229, © 2009 AOL LLC";
NSHumanReadableCopyright = "© 2009 AOL LLC. All Rights Reserved";

IMAPHostname = "client.imap.aol.com";
SMTPHostname = "client.smtp.aol.com";
SMTPIdentifier = "smtp.aol.com:%@";